## libthread-sigmask-perl 0.004

=== debian/changelog ===
libthread-sigmask-perl (0.004-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:46:07 +0000

libthread-sigmask-perl (0.004-3build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:43 +0100

libthread-sigmask-perl (0.004-3build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:49:06 +0100

libthread-sigmask-perl (0.004-3build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:13:28 +0100

libthread-sigmask-perl (0.004-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:40:02 +0100

libthread-sigmask-perl (0.004-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add build dependency on libmodule-build-perl.
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Wed, 27 May 2015 22:54:53 +0300

libthread-sigmask-perl (0.004-1) unstable; urgency=low

  * Initial release (closes: #747621).

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 14:01:16 +0200
