=== debian/control ===
Source: libthread-sigmask-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libthread-sigmask-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libthread-sigmask-perl.git
Homepage: https://metacpan.org/release/Thread-SigMask

Package: libthread-sigmask-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module for thread specific signal masks
 Thread::SigMask provides per-thread signal masks. On non-threaded perls it
 will be effectively the same as POSIX::sigprocmask. The interface works
 exactly the same as sigprocmask.
