=== debian/watch ===
version=4
https://metacpan.org/release/Thread-SigMask   .*/Thread-SigMask-v?@ANY_VERSION@@ARCHIVE_EXT@$
